﻿<?php
/**************************************************
  CPG Photo Shop Plugin for Coppermine Photo Gallery
  *************************************************
  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Coppermine version: 1.4.10
  Photo Shop version: 1.3.5
  $Revision: 1.0 $
  $Author: stramm $
***************************************************/
if (!defined('IN_COPPERMINE'))
{
	die('Not in Coppermine...');
}


if (defined('PHOTOSHOP_ORDER_PHP'))
{
$lang_photoshop_email_order = <<<EOT
Hola {USER_NAME},

Gracias por hacer tu pedido en  <a href="{LINK}">{SITE_NAME}</a>.
Tu pedido es el número: {ORDER_ID}.

Por favor transfiera {PRICE}€ tan pronto como sea posible a la cuenta indicada a continuación, y recuerde poner el número de pedido en el asunto de la trasferencia.

Cuando se compruebe el ingreso del pago se procederá a realizar el envío de los grabados. 
Le enviaremos un mail cuando esto suceda. 

Puede comprobar el estado de su pedido en su cuenta en <a href="{LINK}">{SITE_NAME}</a>.

Muchas gracias por confiar en Grabados Plaza. 

Atentamente, 

El administrador de <a href="{LINK}">{SITE_NAME}</a>

{ADMIN}
EOT;


$lang_photoshop_email_admin = <<<EOT
Hola {ADMIN},

{USER_NAME} acaba de hacer un pedido en <a href="{LINK}">{SITE_NAME}</a>. 
El número de pedido es {ORDER_ID} y el precio total es de {PRICE} €
.
<a href="{LINK}index.php?file=photo_shop/photo_shop_admin">Pulsa aquí para ir al menu de administración de pedidos.</a>

Un saludo,
{ADMIN}
EOT;

$lang_photoshop_email_attach_header = <<<EOT


Grabados Plaza
C/ Veinticuatro Nº 15
El Escorial 
Madrid 28280
España
En el caso de tener algun problema llame al 678863665. Gracias.

EOT;
}

$lang_photoshop_register = array(
  'already_member' => '¿Es usted un usuario registrado?',
);



$lang_photoshop_config = array(
  'save_cfg' => 'Salvar la nueva configuración',
  'new_item' => 'Crear nuevo item',
  'title' => 'Configuración de la tienda',
  'type' => 'Tipo',
  'price' => 'Precio',
  'name' => 'Descripción',
  'max_items' => 'Máximos Articulos en un Paquete',
  'priority' => 'Prioridad',
  //new 1.3
  'update_alb' => 'Actualizar álbum',
  'reset_alb' => 'Resetear álbum',
  'select_alb' => '&nbsp;&nbsp; ** Elegir un álbum ** ',
  //new 1.3.5
  'ship_item' => 'Gastos de Envío',
  'order' => 'Enviar',
);

$lang_photoshop = array(
  'type_chckout' => 'Tipo',
  'item_id_checkout' => 'Número de Pedido',
  'amount_checkout' => 'Cantidad',
  'total_checkout' => 'Precio total',
  'admin_title' => 'Tienda', // admin menu button title
  'uninstall' => '¿Eliminar la tabla que se usa para guardar los datos de la tienda?',
  'USD' => '€',
  'buy' => 'AÑADE EL GRABADO A TU CARRITO DE LA COMPRA:',
  'send' => 'Añadir',
  'CD' => 'Añadir al paquete',
  'CD_price' => 'Precio del Paquete',
  'added' => 'GRABADO AÑADIDO',
  'cart' =>'Mi carrito',
  'boxcd' =>'Grabados en el paquete',
  'boxphoto' =>'Grabados para imprimir',
  'go' =>'IR',
  'save_amounts' => 'Actualizar nuevas cantidades',
  'empty_basket' => 'Vaciar el carrito',
  'each' => 'cada',
  'title' => 'Título:',
  'filename' => 'Archivo:',
  'size' => 'Tamaño:',
  'amount' => 'Cantidad:',
  'total' => 'Total',
  'pics' => 'grabados',
  'pricelist' => 'Lista de Precios',
  'photos' => 'Grabados',
  'cds' => 'Paquetes',
  'to_many_pics' => 'Tienes demasiados grabados en el Paquete. Por favor, quita alguno.',
  'on_cd' => 'En el paquete',
  'for_print' => 'Para imprimir',
  'send_order' => 'Confirma tu envío',
  'goto_cart_cd' => '<a href="index.php?file=photo_shop/photo_shop_cart&box=cd">Comprueba tu carrito</a>',
  'email_subject_order' => 'Gracias por tu pedido en Grabadosplaza.es. Tu pedido ha sido recibido.',
  'email_subject_order_admin' => 'Tienes un pedido nuevo en grabadosplaza.es ',
  'email_sent' => 'Gracias por tu pedido.<br> ¡Te hemos enviado un Email de confirmación! <br>Tu pedido será procesado despues del pago.  <br> Las instrucciones de pago se incluyen en el Emai.',
  'cart_empty' => 'Tu carrito esta vacio.<br> ¡Añade algún grabado antes!',
  'in_cart' => 'grabados en tu carrito',
  'checkout' => 'Realizar Pedido',
  'to_go' => 'Puedes añadir %s más grabados a tu paquete antes de pasar al siguiente nivel de precios.',
  'to_go_full' => 'El paquete esta lleno para este nivel de descuento.',
  'to_go_remove' => 'Has añadido demasiados grabados a tu paquete descuento. Por favor quita al menos %s grabado(s)',
  'shipping' => 'Gastos de Envío',
  // gateway integration

  'account' => 'Numero de Cuenta:',
  'routing' => 'ABA routing:',
  'swift' => 'Codigo de control:',
  'bank' => 'Banco:',
  'wire' => 'Pago por trasferencia bancaria:',

  'paypal' => 'Pago con Paypal:',
  'google' => 'Pago con Google Checkout:',
  'order_id' => 'Número de Pedido:',

  // discount, invoice
  'discount' => 'Descuento',
  'myorders' => 'Mis Pedidos',
  );

if (defined('PHOTOSHOP_ADMIN_PHP'))
{
$lang_photoshop_admin = array(
  'u_orders_on_p_pages' => '%d pedidos es %d página(s)',
  'otime_a' => 'Fecha ascendente',
  'otime_d' => 'Fecha descendente',
  'uid_a' => 'ID Ususario ascendente',
  'uid_d' => 'ID Ususario descendenteg',
  'oid_a' => 'Nº de Pedido ascendente',
  'oid_d' => 'Nº de Pedido descendente',
  'o_board_title' => 'Administrador de la Tienda',
  'Active' => 'Activo',
  'Archive' => 'Archivo',
  'OrdersIn'=> 	'Pedidos Entrantes',
  'managefolder'		=>		'Organizar Carpetas',
  'orders' => 'pedidos',
  'switch' => 'Cambiar a ',
  'go' => 'IR',
  'Orders' => 'Pedidos',
  'mark_all' => 'Marcar / desmarcar todos los pedidos',
  'NoOrders' => 'No hay pedidos',
  'SelectedOrders' => 'Pedidos seleccionados',
  'markarchive' => 'Mover al archivo',
  'markactive' => 'Mover a Activos',
  'delete' => 'Borrar',
  'new' => 'Nuevo pedido',
  'viewed' => 'Ver pedido',
  'processed' => 'Pedido procesado',
  'order_id' => 'Número de Pedido',
  'items' => 'Artículos',
  'usd_total' => '€ totales',
  'item_price' => 'Precio Total',
  'size' => 'Tamaño',
  'config' => 'Configuración',
  'mark_unviewed' => 'Marcar como no vistos',
  'mark_viewed' => 'Marcar como vistos',
  'mark_payed' => 'Marcar como pagados',
  'mark_unpayed' => 'Marcar como no pagados',
  'mark_sent' => 'Marcar como enviados',
  'mark_unsent' => 'Marcar como no enviados',
  'pos' => 'Pagado/Enviado',
  'neg' => 'Pendiente de Pago/Pendiente de Envío',
  //new stuff 1.1
  'contains' => 'contiene',
  'order_s' => 'pedido(s)',
  'in_total' => 'En total hay',
  'orders_stored' => 'pedidos guardados',
  'stored_orders' => 'Guardar pedidos en esta carpeta',
  'total_orders' => 'Total pedidos',
  'noitems' => 'Nº. Artículos',
  'volume' => 'Volumen de pedido',
  'user_id' => 'ID Usuario',
  'sort_by' => 'Ordenado por',
  'amount' => 'Cantidad',
  'pid' => 'PID',
  'price_pi' => 'precio por artículo',
  'usd' => '€',
  'incl_ship' => 'incluido descuentos y gastos de envío',
  //1.3
  'filename' => 'Archivp',
  //1.4
  'download_zip' => 'Descargar zip'
  );
}
?>